COLORMGR(1)

NAME
colormgr - Color Manager Testing Tool

SYNOPSIS

colormgr [ --verbose ]

DESCRIPTION

This manual page documents briefly the colormgr command.

colormgr allows an administrator to view and change color profile to device mappings.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

COMMANDS

This program takes commands with a variable number of arguments.

create-device
    Creates a color managed device

create-profile
    Create a color profile

delete-device
    Deletes a color managed device

delete-profile
    Deletes a color profile

device-add-profile
    Add a profile to a device that already exists

device-get-default-profile
    Gets the default color profile for a device

device-get-profile-for-qualifier
    Returns all the profiles that match a given qualifier

device-make-profile-default
    Makes a profile default for a specific device

device-set-kind
    Sets the device kind

device-set-model
    Sets the device model

device-set-serial
    Sets the device serial

device-set-vendor
    Sets the device vendor

find-device
    Find a device from the device ID

find-device-by-property
    Find a device with a given property value

find-profile
    Find a profile from the profile ID

find-profile-by-filename
    Find a profile from the filename

get-devices
    Gets all the color managed devices

get-devices-by-kind
    Gets all the color managed devices of a specific kind

get-profiles
    Gets all the available color profiles

profile-set-filename
    Sets the profile filename

profile-set-qualifier
    Sets the profile qualifier

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.